Sujet : Impossible d'installer Snapchat depuis la mise à jour officielle

Bonjour à tous,

J'ai fais la mise à jour depuis jeudi or depuis je n'arrive plus à installer Snapchat lorsque j'essaye de l'installer tout se passe bien jusqu'à que ce que la barre bleue d'installation se termine et là un message apparaît : impossible d'installer cette application.
Le problème c'est que ça ne fait pas ça uniquement avec Snapchat mais avec d'autres applications Android.
Est ce que quelqu'un à le même problème ?

Merci

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

J'ai exactement le même problème si quelqu'un peut nous aider ça serait sympa!


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

Bonjour,
Voici comment installer Snapchat sur son BlackBerry  http://www.blackberry-10.fr/forum/topic … ry-10.html

BlackBerry KEYᵒⁿᵉ http://www.blackberry-10.fr/forum/img/reglettes/orange.png
Pin BBM : D8C58EF8 / BBM Channel : C0021FCF9 & C0031261B / Twitter : @Rom1Guillerm

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

C'est pas ça le problème moi dans mon cas c'est que je ne peux plus installer aucune version de Snapchat l'application quelque soit la version ne s'installe pas...depuis la mise à jour officielle

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

Vous avez bien autorisé l'installation d'applis d'autres sources ? Paramètres, gestionnaire d'applications, installation des applications.

BlackBerry KEYᵒⁿᵉ http://www.blackberry-10.fr/forum/img/reglettes/orange.png
Pin BBM : D8C58EF8 / BBM Channel : C0021FCF9 & C0031261B / Twitter : @Rom1Guillerm

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

Oui oui tout est autorisé, voilà ce que j'ai comme problème, avec la leak ça marchait très bien c'est depuis la MAJ 2243

http://zupimages.net/up/15/08/y5dm.png


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

7

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

J'ai le même message en essayant d'installer l'application android "La chaîne météo", alors qu'elle s'installait très bien en 10.2.1

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png http://www.blackberry-10.fr/forum/img/reglettes/orange.png
OS 10.3.2

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

8

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

Dans ce cas je conseille de tester le nettoyage de sécurité ^^

http://www.blackberry-10.fr/forum/img/reglettes/q10.png http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png
BBM Channels Addicts à BlackBerry : C000AB2D5

9

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

"Nettoyage de sécurité", c'est l'expression qui revient le plus ici...
Pour une seule application qui ne veut pas s'installer, non je ne vais pas faire un nettoyage de sécurité. Je laisse tomber cette application.

http://www.blackberry-10.fr/forum/img/reglettes/q5_black.png http://www.blackberry-10.fr/forum/img/reglettes/orange.png
OS 10.3.2

10

Re : Impossible d'installer Snapchat depuis la mise à jour officielle

@Minus c'est la solution la plus efficace et la plus contraignante...

http://www.blackberry-10.fr/forum/img/reglettes/q10.png http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png
BBM Channels Addicts à BlackBerry : C000AB2D5